html{
    background: url("/images/new/topbg.png") repeat-x top left ;
}

body {
    margin: 0 auto;
    padding: 0;
    font-size: 11pt;
    font-family: TimesNewRoman;
    /*width: 1000px;*/
    position: relative;
}


#page{
    margin: 0 auto;
    width: 1000px;
    position: relative;
}

#center_col{
    width: 620px;
    padding: 0;
    margin-left: 217px;
    color: #363636;
    padding-top: 155px;
}

#left_col{
    width: 197px;
    left: 0px;
    top: 126px;
    line-height: 25px;
}
#right_col{
    min-width: 10px;
    width: 145px;
    right: 0;
    left: auto;
    z-index: 10;
    top: 126px;
}

#right_col div{
    margin-right: 0;
    width: 145px;
}

.topmenu{
    color: #4b4b4b;
    background: none;
    font-family: "Georgia";
    font-size: 12px;
    font-weight: normal;
    /*text-shadow: 0 -1px 0 #444;*/
    letter-spacing: 1px;
    text-align: left;
}
.topmenu a{
    color: #4b4b4b;
    letter-spacing: 1px;
}

#loginpp{
    display: none;
    position: absolute;
    top: 36px;
    background: #fff;
    right: -35px;
}

#head div.right_block p.enter_phrase,.topmenu p.enter_phrase{
    color: #4b4b4b;
}

.loginppshow,.new_user,a.new_user{
    text-decoration: none;
    cursor: pointer;
    color: #4b4b4b;
    font-family: "Georgia";
    font-size: 12px;
    font-weight: normal;
}

.loginreg{
    float: right;
    text-decoration: underline;
    margin-right: -20px;
}

div#langs{
    top: 70px;
}

#head div.right_block{
    margin-top: 93px;
}

div.logocell {
    padding: 15px 12px 10px 15px;
    float: left;
}

.right_block table{

}


#head div.right_block p.search_phrase {
    color: #0060bc;
    font-weight: bold;
    margin-right: 0px;
    float: left;
    margin-left: 20px;
    color: #4b4b4b;
    margin-top: 0px;
    margin-bottom: 0px;
}


#head form {
    margin: 0;
    padding: 0;
    float: right;
}
#head div.right_block a.adv_search {
    font-size: 8pt;
    background: none;
    padding: 0 17px 0 5px;
    text-decoration: underline;
    color: #9e9e9e;

    float: right;
    /*margin-right: 138px;*/
    margin-right: 140px;
	margin-top: -10px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;

}

#head {

    top: 6px;
}

#searchinput{
    width: 530px;
    border-right: 1px solid #057DD3;
    background: transparent;
    height: 25px;
    text-transform: capitalize;
    color: #4b4b4b;
    font-weight: bold;
    font-size: 14px;
    padding-left: 18px;
}


#searchtable{
    background: url("/images/new/bggrred.png") repeat-x bottom left;
    width: 620px;
    margin-left: 217px;
	border: 1px solid #057DD3
}

.lupa_logo{
    background: transparent url("/images/new/lupa.png") no-repeat left center;
    border: none;
    padding-left: 20px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    cursor: pointer;
}

#left_col div.block_title, #right_col div.block_title,
#left_col div.block_title a, #right_col div.block_title a{
    background: url("/images/new/menuheadbg.png") repeat-x left;
    color: #4b4b4b;
    font-family: Georgia;
    font-size: 12px;
    height: 22px;
    text-decoration: none;
    z-index: 10;
}

.menu_2,.menu_1 a,.menu_4,.menu_1{
    color: #4b4b4b;
    font-size: 14px;
}

.menu_1 a{
    font-weight: normal;
}

.menu_2{
    text-decoration: none;
}

#left_news a{
    float: left;
    display: block;
    width: 100%;
}

#left_news img{
    margin-left: 0px;
}

#left_news,#left_news table,#left_news table td{
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
    line-height: 25px;
}

#footer{
    border-top: 1px solid #c7c7c7;
    padding-bottom: 15px;
}
#footer hr{
    display: none;
}

#footer_inner{
    margin: 0 auto;
    width: 1000px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
    margin-top: 20px;
}

#footer_inner a{
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
    color: #818181;
}

#bottom {
    text-align: center;
    border-top: none;
    clear: both;
    margin-top: 0px;
}

#footer_inner .tdpad3ud{
    float: left;
    width: 100px;
}


.grouptitle_inner{
    display: none;
}

.grouptitle_outer A {
    color: #057dd3;
}

.grouptitle_outer{
    border-bottom: 1px solid #dcdcdc;
    text-indent: 0;
    padding-bottom: 7px;
}

#slider{
    margin-bottom: 20px;
}

#cartfixed{
    position: fixed;
    background: url("/images/new/cartbgru.png") no-repeat top left;
    width: 47px;
    height: 150px;
    right: 0;
    top: 270px;
    cursor: pointer;
}


#fixedcartcount{
    color: #fe0000;
    font-size: 22px;
    margin-left: 25px;
}

#slogan{
    font-weight: bold;
    font-size: 18px;
    float: left;
    line-height: 25px;
    margin-top: 30px;
    margin-left: 20px;
	color: #057DD3;
}

#cont{
    float: right;
    text-align: right;
    line-height: 20px;
    margin-top: 20px

}

#cont a{
    color: #1889e3;
    font-size: 11px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}

#phonehead{
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
}

#freecall{
    font-size: 9px;
    color: #9e9e9e;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;

}

.folders a{
    font-weight: normal;
    color: #4b4b4b;
    font-size: 12px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    padding: 10px;
    border: 1px solid #fff;
}
.folders div{
    border: 1px solid #fff;
}

.folders div:hover{

}

.folders a:hover{
    border: 1px solid #fe0000;
}

.hotitem .table4{
    display: none;
}

.hotitem .submit,.hota{
    width: 80px;
    /*background: url("/images/new/bluegrad.png") repeat-x bottom;*/
    background: url("/images/new/bluebgbig.png") repeat-x bottom;
    color: #fff;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.hota{
    text-decoration: none;
    margin-top: 10px;
    display: inline-block;
}



.submit {
    background: url("/images/new/bluebgbig.png") repeat-x bottom;
    color: #fff;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 9px;
    font-family: georgia;
    cursor: pointer;
}


.submit:hover,.hota:hover{
    background: url("/images/new/greengrad1.png") repeat-x bottom;
    color: #fff;
}




.cart_table a ,.cart_table,.cart_table th{
    text-decoration: none;
    color: #4b4b4b;
    font-size: 12px;
}

.cart_table th{
    height: 30px;
}

.cart_table th a{
    font-size: 10px;
}

.cart_table td,.cart_table{
    border-top: 1px solid #dcdcdc;
}
.cart_table td{
    padding: 20px 0;
}

.cart_table{
     border-bottom: 1px solid #dcdcdc;
 }

.cart_table th{
    font-weight: normal;
    font-size: 10px;
}


#reloadcartbutt{
    float: left;
}

#placeorderbutt{
    float: left;
    margin-left: 60px;
}

#center_col h1{
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin-top: 7px;
}

.futura{
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}

.breadcrumb{
    font-weight: normal;
    color: #4b4b4b;
    text-decoration: none;
}

#itemsprops td{
    text-align: left;
    vertical-align: top;
}


#itemsprops{
    width: 350px;
}

.priceandpresence{
    float: left;
    width: 243px;
    font-weight: bold;
    font-family: Georgia;
    font-size: 12px;
}

.priceandpresence td{
    font-size: 12px;
}

#center_col h1.foldername{
    font-size: 18px;
}


.exclimg{
    /*background: url("/images/new/imageramka.png") no-repeat top left;*/
    padding-left: 3px;
    padding-top: 7px;
    padding-bottom: 15px;
    padding-right: 11px;
}


.text_align1_wm a{
    font-family: Georgia;
    color: #4b4b4b;
    text-decoration: none;
}

.text_align1_wm{
    padding-left: 20px;
    padding-right: 20px;
    display: block;
}

.tableexcl{
    /*border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;*/
}



#foldsanditems{
    padding-top: 10px;
    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 10px;
}

FORM.order INPUT {
    width: auto;
}


#center_col h3 {
    margin-top: 4px;
}

#center_col h4 {
    margin-top: 6px;
}

.input, INPUT, SELECT{
    border: 1px solid #c7c7c7;
    padding-left: 5px;
}

input[type=checkbox]{
    height: auto;
}

.mosaic input[type=text],.mosaic select,.mosaic input[type=password]{
    width: 240px;

}


.mosaic{
    color: #4b4b4b;
    font-size: 11px;
}


#cattoggler{
    cursor: pointer;
}

.arrowtoggle{
    background: url("/images/new/bluearrowdown.png") no-repeat right 10px;
}

#left_col div {
    margin: 2px 10px 0 10px;
    padding: 0 0 10px 0;
}


h3.group{
    margin-top: 4px
}

TABLE {
    font-size: 10pt;
    font-family: TimesNewRoman;
}

a:hover,a:active{
    color: #cb3301;
}

.generic_table TH, TD {
    font-size: 13px;
}


#slider2 .bjqs-markers{
    display: none;
}


.conbuy:hover{
    color: #fff;

}

.conbuy{
    display: block;
    float: right;
    text-decoration: none;
    font-weight: normal;
}

#foldsanditems td{
    padding-left: 10px;
    padding-right: 10px;
}


.tabletdpadding td{
    padding-left: 10px;
    padding-right: 10px;
}

.topmenu p {
    width: auto;
}


.enter_phrase a{
    text-decoration: underline;
}


.newstitle,.newsbody{
    line-height: 25px;
}


select{
    border:none;
    background: url("/images/new/menuheadbg.png") repeat-x left;
}


.newfont{
    width: 620px;
}